INTERFACE
SUBROUTINE m7_cumnor ( parg, presult, pccum )
USE PARKIND1 ,ONLY : JPIM ,JPRB
REAL(KIND=JPRB),INTENT(IN) :: PARG
REAL(KIND=JPRB),INTENT(OUT) :: PCCUM, PRESULT
END SUBROUTINE m7_cumnor
END INTERFACE
